## yelp-error yelp-error |

## Functions

GError * | yelp_error_copy ()

## Types and Values

#define | YELP_ERROR
enum | YelpError

## Description

## Functions

### yelp_error_copy ()

    GError *
    yelp_error_copy (GError *error);

## Types and Values

### YELP_ERROR

    #define YELP_ERROR g_quark_from_static_string ("yelp-error")

### enum YelpError

#### Members

YELP_ERROR_NOT_FOUND |  |
YELP_ERROR_CANT_READ |  |
YELP_ERROR_PROCESSING |  |
YELP_ERROR_UNKNOWN |  |